/* Custom Styles */
body {
	font-size:17px;
	color:#404040;
	font-family: 'Roboto', sans-serif;
	font-weight:300;
	line-height:28px;
}

a {
	color:#ed1c24;
}

a:hover,
a:focus {
	color:#404040;
}

a,
a:hover {
	-moz-transition:all 0.2s ease-in-out;
	-webkit-transition:all 0.2s ease-in-out;
	-ms-transition:all 0.2s ease-in-out;
	-o-transition:all 0.2s ease-in-out;
	transition:all 0.2s ease-in-out;
}

strong, b {
	font-weight:900;
}

h1, h2, h3, h4, h5, h6 {
	font-weight:300;
	margin-bottom:15px;
}

p {
	margin-bottom:15px;
}

p:last-child,
p:empty {
	margin-bottom:0;
}

.btn, 
.wpcf7 input[type="submit"],
input[type="submit"],
button,
.button {
	font-weight:500;
	color:#fff;
	padding:15px 25px;
	line-height:1;
	font-size:17px;
	text-transform:uppercase;
	-moz-border-radius:0;
	-webkit-border-radius:0;
	border-radius:0;
	-moz-transition:all 0.2s ease-in-out;
	-webkit-transition:all 0.2s ease-in-out;
	-ms-transition:all 0.2s ease-in-out;
	-o-transition:all 0.2s ease-in-out;
	transition:all 0.2s ease-in-out;
}

#searchform .btn { 
	padding:.375rem .75rem;	
}

.btn.focus, 
.btn:focus, 
.wpcf7 input.focus[type="submit"], 
.wpcf7 input:focus[type="submit"],
input:focus[type="submit"],
button:focus,
.button:focus,
input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]):hover,
input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]):focus {
	-moz-box-shadow:none;
	-webkit-box-shadow: none;
	box-shadow:none;
	-moz-transition:all 0.2s ease-in-out;
	-webkit-transition:all 0.2s ease-in-out;
	-ms-transition:all 0.2s ease-in-out;
	-o-transition:all 0.2s ease-in-out;
	transition:all 0.2s ease-in-out;
}

.btn-primary,
.btn-secondary,
.gform_wrapper .gform_footer input.button {
	background-color: #ed1c24;
	border-color: #ed1c24;
}

.btn-primary:hover,
.btn-secondary:hover,
.gform_wrapper .gform_footer input.button:hover {
	color: #ed1c24;
	background-color: #fff;
	border-color: #ed1c24;
}

textarea,
.gform_wrapper textarea,
input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]),
.gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]) {
	padding:15px;
	line-height:1;
	border:none;
	font-weight:300;
	background-color:#fff;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
}


.navbar {
	background-color:#001722;
	padding:15px 0;
}

.navbar .nav-menu-wrap {
	margin-right:auto;
}

.navbar .header-phone {
	margin-right:3%;
	font-weight:900;
	font-size:25px;
}

.navbar .header-phone a {
	color:#fff;
	text-decoration:none;
}

.navbar .header-phone span {
	width:35px;
	height:35px;
	padding:5px;
	text-align:center;
	line-height:1;
	display:inline-block;
	vertical-align:middle;
	color:#fff;
	background-color:#ed1c24;
	-moz-border-radius:50%;
	-webkit-border-radius:50%;
	border-radius:50%;
}

.navbar .btn {
	background-repeat: repeat-x;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	background-color:#ed571c;
	background:-moz-linear-gradient(left, #ed1c24, #ed571c );
	background:-webkit-linear-gradient(left, #ed1c24, #ed571c );
	background:-ms-linear-gradient(left, #ed1c24, #ed571c );
	background:-o-linear-gradient(left, #ed1c24, #ed571c );
	background:linear-gradient(to right, #ed1c24, #ed571c );
}

.navbar .btn:hover,
.navbar .btn:focus {
	color:#fff;
}

.navbar-brand {
	padding:0;
	margin-right:3%;
}

.navbar-dark .navbar-nav .menu-item {
	padding:0 15px;
}

.navbar-dark .navbar-nav .nav-link {
	color: #fff;
	text-transform:uppercase;
	padding:0;
	line-height:1;
}

.navbar-dark .navbar-nav .active > .nav-link,
.navbar-dark .navbar-nav .nav-link:focus, 
.navbar-dark .navbar-nav .nav-link:hover {
	color: #ed1c24;
}

.wrapper {
	padding:0;
}

#wrapper-footer-full {
	background-color: #001722;
	color:#fff;
	padding:90px 0 5px;
	font-size:15px;
	background-image:url('images/footer-bg.png');
	background-repeat:no-repeat;
	background-position:0px 0px;
	background-size:auto auto;
}

#wrapper-footer-full .row div[class^="col-"] {
	margin-bottom:85px;
}

#wrapper-footer-full .widget-title {
	font-size:17px;
	font-weight:500;
	text-transform:uppercase;
	margin-bottom:30px;
}

#wrapper-footer-full .menu {
	padding:0;
	margin:0;
}

#wrapper-footer-full .menu li {
	list-style-type:none;
	line-height:1;
	margin-bottom:15px;
}

#wrapper-footer-full .menu a,
#wrapper-footer-full a {
	color:#fff;
}

#wrapper-footer-full .menu a:hover,
#wrapper-footer-full a:hover {
	color:#ed1c24;
	text-decoration:none;
}

#wrapper-footer {
	padding:20px 0;
	background-color:#3a3c3f;
	color:#fff;
	font-size:15px;
}

.footer-form-section {
	background:url('images/footer-form-bg.jpg') no-repeat 50% 50%;
	background-size:cover;
	padding:70px 0;
	color:#fff;
}

.footer-form-section h3 {
	font-size:25px;
	font-weight:300;
	margin-bottom:9px;
}

.footer-form-section .gform_wrapper,
.contact-page .section-1 .gform_wrapper {
	margin: 0;
}

.footer-form-section .gform_wrapper textarea,
.footer-form-section .gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]),
.contact-page .section-1 .gform_wrapper .gform_wrapper textarea,
.contact-page .section-1 .gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]) {
	padding:15px;
	font-weight:300;
}

.footer-form-section .gform_wrapper ul.gform_fields li.gfield,
.contact-page .section-1 .gform_wrapper ul.gform_fields li.gfield {
	padding-right: 0;
}

.footer-form-section .gform_wrapper .top_label .gfield_label,
.contact-page .section-1 .gform_wrapper .top_label .gfield_label {
	display:none;
}

.footer-form-section .gform_wrapper .top_label input.medium,
.footer-form-section .gform_wrapper.gform_validation_error .top_label input.medium,
.contact-page .section-1 .gform_wrapper .top_label input.medium,
.contact-page .section-1 .gform_wrapper.gform_validation_error .top_label input.medium {
	width:100%;
}

.footer-form-section .gform_wrapper .top_label input.medium::-moz-placeholder,
.contact-page .section-1 .gform_wrapper .top_label input.medium::-moz-placeholder {
	opacity:1;
}

.footer-form-section .gform_wrapper textarea::-moz-placeholder,
.contact-page .section-1 .gform_wrapper textarea::-moz-placeholder {
	opacity:1;
}

.footer-form-section .gform_wrapper .top_label input.medium::-webkit-input-placeholder,
.contact-page .section-1 .gform_wrapper .top_label input.medium::-webkit-input-placeholder {
	opacity:1;
}

.footer-form-section .gform_wrapper textarea::-webkit-input-placeholder,
.contact-page .section-1 .gform_wrapper textarea::-webkit-input-placeholder {
	opacity:1;
}

.footer-form-section .gform_wrapper .gform_footer input.button,
.contact-page .section-1 .gform_wrapper .gform_footer input.button {
	font-size:17px;
	font-weight:500;
	margin:0;
	border:1px solid #ed1c24;
}

.footer-form-section .gform_wrapper .gform_footer,
.contact-page .section-1 .gform_wrapper .gform_footer {
	padding: 0;
}

.footer-form-section .gform_wrapper.gform_validation_error .gform_body ul li.gfield.gfield_error:not(.gf_left_half):not(.gf_right_half),
.contact-page .section-1 .gform_wrapper.gform_validation_error .gform_body ul li.gfield.gfield_error:not(.gf_left_half):not(.gf_right_half) {
	max-width: 100% !important;
}

.footer-form-section .gform_wrapper div.validation_error,
.contact-page .section-1 .gform_wrapper div.validation_error {
	color: #fff;
	font-size: 17;
	font-weight: 900;
	border-color:#fff;
	margin-top:25px;
}

.footer-form-section .gform_wrapper .validation_message,
.contact-page .section-1 .gform_wrapper .validation_message {
	color:#fff;
}

/* Front page */
.front-page .hero-slider {
	margin:0 -15px;
	position:relative;
}

.front-page .hero-slider .hero-slide,
.front-page .hero-section .static-image {
	background-repeat:no-repeat;
	background-position:50% 50%;
	background-size:cover;
}

.front-page .hero-slider .hero-slide {
	position:relative;
}

.front-page .hero-slider .hero-slide .slide-overlay {
	position:absolute;
	width:50%;
	height:100%;
	left:0;
	top:0;
	z-index:1;
	display:block;
	background:-moz-linear-gradient(left, #000 50%, rgba(0,0,0,0));
	background:-webkit-linear-gradient(left, #000 50%, rgba(0,0,0,0));
	background:-ms-linear-gradient(left, #000 50%, rgba(0,0,0,0));
	background:-o-linear-gradient(left, #000 50%, rgba(0,0,0,0));
	background:linear-gradient(to right, #000 50%, rgba(0,0,0,0));
}

.front-page .hero-slider .hero-slide .d-flex {
	height:710px;
}

.front-page .hero-slider .hero-slide .slide-content {
	margin-left:8%;
	color:#fff;
	position:relative;
	z-index:2;
	font-size:20px;
	line-height:34px;
	max-width:465px;
}

.front-page .hero-slider .hero-slide .slide-content h1 {
	font-size:85px;
	font-weight:300;
}

.front-page .hero-section .static-image {
	margin:0 -15px;
	height:355px;
	position:relative;
	overflow:hidden;
}

.front-page .hero-section .static-image .slide-overlay.d-flex {
	height:100%;
	position:absolute;
	top:0;
	width:100%;
	z-index:2;
	background-color:#ed1b24;
	background-image:url('images/overlay-lighting.png');
	background-repeat:no-repeat;
	background-position:95% 0;
	background-size:auto 90%;
	opacity:0;
	visibility:hidden;
	left:-99999999px;
	-moz-transition:opacity 0.2s ease-in-out;
	-webkit-transition:opacity 0.2s ease-in-out;
	-ms-transition:opacity 0.2s ease-in-out;
	-o-transition:opacity 0.2s ease-in-out;
	transition:opacity 0.2s ease-in-out;
}

.front-page .hero-section .static-image .slide-overlay.d-flex.dark {
	background-color:#35363a;
}

.front-page .hero-section .static-image .slide-overlay a {
	color:#fff;
	text-decoration:none;
	display:block;
}

.front-page .hero-section .static-image .slide-overlay h2 {
	font-size:65px;
	font-weight:100;
	margin-bottom:45px;
}

.front-page .hero-section .static-image .slide-overlay span {
	width:65px;
	height:65px;
	margin:0 auto;
	display:block;
	text-align:center;
	font-size:35px;
	line-height:1;
	padding:10px;
	background-color:#db0000;
	-moz-border-radius:50%;
	-webkit-border-radius:50%;
	border-radius:50%;
}

.front-page .hero-section .static-image .slide-overlay.dark span {
	background-color:#000;
}

.front-page .hero-section .static-image:hover .slide-overlay {
	left:0;
	opacity:1;
	visibility:visible;
	-moz-transition:opacity 0.2s ease-in-out;
	-webkit-transition:opacity 0.2s ease-in-out;
	-ms-transition:opacity 0.2s ease-in-out;
	-o-transition:opacity 0.2s ease-in-out;
	transition:opacity 0.2s ease-in-out;
}

.front-page .hero-section .static-image > img {
	visibility:hidden;
	opacity:0;
}

.front-page .section-1 {
	padding:100px 0;
}

.front-page .section-1 .entry-content h2,
.front-page .section-2 .entry-content h3,
.front-page .section-3 h3,
.front-page .section-4 .entry-content h3,
.front-page .section-5 h3 {
	margin-bottom:40px;
	font-weight:300;
	font-size:50px;
}

.front-page .section-1 .entry-content img {
	margin-top:20px;
}

.front-page .section-2 {
	background-color:#001722;
	color:#fff;
}

.front-page .section-2 .entry-content .d-flex {
	height:615px;
}

.front-page .section-2 .entry-content h3 {
	margin-bottom:15px;
}

.front-page .section-2 .entry-content div[class^="col-"] {
	position:relative;
}

.front-page .section-2 .entry-content .features {
	margin:45px 0;
}

.front-page .section-2 .entry-content ul {
	padding:0;
	margin:0;
}

.front-page .section-2 .entry-content ul li {
	list-style-type:none;
	margin-bottom:10px;
	font-size:20px;
}

.front-page .section-2 .entry-content ul li span {
	display:inline-block;
	margin-right:15px;
	vertical-align:middle;
}

.front-page .section-2 .content-image,
.front-page .section-4 .content-image {
	z-index:1;
	position:absolute;
	bottom:0;
	height:780px;
	background-repeat:no-repeat;
	background-position:0px 0px;
	background-size:cover;
}

.front-page .section-2 .content-image img,
.front-page .section-4 .content-image img {
	opacity:0;
	visibility:hidden;
}

.front-page .section-3 {
	padding:90px 0 60px;
	background-color:#f1f1f1;
}

.front-page .section-3 div[class^="col-"] {
	margin-bottom:30px;
}

.front-page .section-4 {
	background-color:#3c3e41;
	color:#fff;
	background-repeat:no-repeat;
	background-position:100% 0;
	background-size:auto auto;
}

.front-page .section-4 .entry-content {
	padding:58px 0;
	max-height:485px;
	max-height:none;
}


.front-page .section-4 .entry-content h3 {
	margin-bottom:20px;
}

.front-page .section-4 .content-image {
	position:relative;
	height:auto;
	bottom:auto;
	height:100%;
}

.front-page .section-5,
.testimonials-section {
	padding:90px 0;
	background-repeat:no-repeat;
	background-position:50% 50%;
	background-size:cover;
}

.front-page .section-5 h3,
.testimonials-section h3 {
	text-align:center;
}

.front-page .section-5 .testimonial-slide,
.testimonials-section .testimonial-slide  {
	font-size:15px;
	padding:45px 15px 15px 0;
}

.front-page .section-5 .testimonial-slide .testimonial-slide-wrap,
.testimonials-section .testimonial-slide .testimonial-slide-wrap {
	border:1px solid #d2d2d2;
	background-color:#fff;
	max-width:-moz-calc( 100% - 15px );
	max-width:-webkit-calc( 100% - 15px );
	max-width:calc( 100% - 15px );
}

.front-page .section-5 .testimonial-slide .row,
.testimonials-section .testimonial-slide .row {
	margin-left:0;
	margin-right:0;
}

.front-page .section-5 .testimonial-slide .row div[class^="col-"],
.testimonials-section .testimonial-slide .row div[class^="col-"] {
	position:relative;
}

.front-page .section-5 .testimonial-slide .slide-image,
.testimonials-section .testimonial-slide .slide-image {
	padding:0 35px;
	margin-top:-45px;
	position:relative;
}

.front-page .section-5 .testimonial-slide .slide-image:before,
.testimonials-section .testimonial-slide .slide-image:before {
	content:'';
	height:15px;
	background-color:#ec1c24;
	position:absolute;
	bottom:-15px;
	width:-moz-calc( 100% - 70px );
	width:-webkit-calc( 100% - 70px );
	width:calc( 100% - 70px );
}

.front-page .section-5 .testimonial-slide .slide-image:after,
.testimonials-section .testimonial-slide .slide-image:after {
	content:'';
	width:20px;
	height:45px;
	background-color:#ec1c24;
	position:absolute;
	top:0;
	right:15px;
}

.front-page .section-5 .testimonial-slide .testimonial-content,
.testimonials-section .testimonial-slide .testimonial-content {
	padding-right:70px;
	position:relative;
}

.front-page .section-5 .testimonial-slide .testimonial-content:after,
.testimonials-section .testimonial-slide .testimonial-content:after {
	content:'';
	width:15px;
	height:200px;
	background-color:#001721;
	position:absolute;
	top:0;
	right:-30px;
}

.front-page .section-5 .testimonial-slide .testimonial-content .d-flex,
.testimonials-section .testimonial-slide .testimonial-content .d-flex {
	height:307px;
}

.front-page .section-5 .testimonial-slide .testimonial-content .big,
.testimonials-section .testimonial-slide .testimonial-content .big {
	font-size:20px;
	color:#eb1c24;
	font-weight:900;
}

.front-page .section-5 .slick-arrow,
.testimonials-section .slick-arrow {
	position:absolute;
	top:50%;
	left:-70px;
	margin-top:-18px;
	width:35px;
	height:35px;
	padding:7px;
	text-align:center;
	font-size:20px;
	line-height:1;
	z-index:99;
	cursor:pointer;
	background-color:#d5dfe4;
	-moz-border-radius:50%;
	-webkit-border-radius:50%;
	border-radius:50%;
}

.front-page .section-5 .slick-arrow.slick-next,
.testimonials-section .slick-arrow.slick-next {
	left:auto;
	right:-55px;
}

.front-page .section-6 {
	background-color:#3c3e41;
	color:#fff;
}

.front-page .section-6 .entry-content {
	padding:50px 0;
	max-height:485px;
}

.front-page .section-6 .entry-content h3 {
	font-size:40px;
	font-weight:300;
}

.front-page .section-6 iframe,
.front-page .section-6 #map {
	height:485px;
	width:100%;
	display:block;
}

.front-page .section-6 .contact-details {
	font-size:25px;
}


.front-page .section-6 .contact-details a {
	color:#fff;
}

.front-page .section-6 .contact-details span {
	display:inline-block;
	width:35px;
	height:35px;
	padding:7px;
	text-align:center;
	font-size:20px;
	line-height:1;
	color:#fff;
	margin-right:15px;
	background-color:#000;
	-moz-border-radius:50%;
	-webkit-border-radius:50%;
	border-radius:50%;
}

/* Services page */
body:not(.front-page).services-page .page-section:not(.footer-form-section) {
	padding:0;
	
}

.services-page .page-section:nth-child(2),
.services-page .page-section:nth-child(3),
.services-page .page-section:nth-child(4),
.services-page .page-section:nth-child(6),
.services-page .page-section:nth-child(7) {
	color:#fff;
}

.services-page .page-section .row div[class^="col-"] {
	position:relative;
}

.services-page .page-section .d-flex {
	height:610px;
}

.services-page .page-section .content-image {
	position:absolute;
	top:0;
	height:685px;
	background-repeat:no-repeat;
	background-position:0px 0px;
	background-size:cover;
}

.services-page .page-section.even .content-image {
	right:15px;
}

.services-page .page-section .content-image img {
	opacity:0;
	visibility:hidden;
}

.services-page .page-section:last-child {
	overflow:hidden;
}

.services-child-page .post-navigation {
	background-color:#f1f1f1;
	padding:40px 0;
}

.services-child-page .post-navigation .btn {
	font-weight:300;
	font-size:15px;
	padding-left:15px;
	padding-right:15px;
	width:120px;
	text-transform:none;
}

body:not(.front-page).services-child-page .section-1 {
	padding:15px 0;
}

.services-child-page .section-1 .entry-content .float-element {
	width:100%;
	max-width:50%;
	padding:0 15px;
	float:left;
	clear:left;
}

.services-child-page .section-1 .entry-content  .content-wrap {
	padding:0 15px;
}

body:not(.front-page).services-child-page .section-1 .entry-content .img-holder:before {
	height: 32%;
	width: 35%;
	left: 15%;
	bottom: auto;
	top:-15px;
	left:-15px;
	z-index:-1;
}

body:not(.front-page).services-child-page .section-1 .entry-content .img-holder:after {
	width: 18%;
	height: 19%;
	top: auto;
	bottom:-15px;
	background-color: #ed1c24;
}

/* Testimonial page */
body:not(.front-page).testimonials-page .section-1 {
	padding:135px 0 50px;
}

body:not(.front-page).testimonials-page .section-1 .entry-content .row div[class^="col-"] {
	margin-bottom:55px;
}

.testimonials-page .testimonial-item .testimonial-header {
	background-color:#ed1c24;
	color:#fff;
	padding:0 30px;
	font-size:17px;
}

.testimonials-page .testimonial-item .testimonial-header .d-flex {
	height:125px;
}

.testimonials-page .testimonial-item .testimonial-header .client-initials {
	width:115px;
	height:115px;
	text-align:center;
	padding:33px 0;
	border:5px solid #fff;
	background-color:#001722;
	font-size:40px;
	font-weight:700;
	text-transform:uppercase;
	line-height:1;
	margin-top:-30px;
	z-index:1;
	position:relative;
	margin-right:30px;
	-moz-border-radius:50%;
	-webkit-border-radius:50%;
	border-radius:50%;
	-moz-flex:0 0 115px;
	-webkit-flex:0 0 115px;
	flex:0 0 115px;
}

.testimonials-page .testimonial-item .testimonial-header .client-details h3 {
	font-size:25px;
	font-weight:900;
	margin-bottom:5px;
}

.testimonials-page .testimonial-item .testimonial-content {
	padding:30px;
	background-color:#001722;
	color:#fff;
}

/* Contact page */
body:not(.front-page).contact-page .section-1 {
	padding:0;
}

.contact-page .section-1 .entry-content > .row > div[class^="col-"]:last-child {
	background-color:#001722;
}

.contact-page .section-1 .left-content,
.contact-page .section-1 .sidebar-content {
	padding:90px 0;
	height:100%;
	position:relative;
}

.contact-page .section-1 .left-content {
	padding-right:15px;
}

.contact-page .section-1 .sidebar-content {
	background-color:#001722;
	color:#fff;
	padding-left:30px;
	padding-right:30px;
}

.contact-page .section-1 .sidebar-content .contact-details {
	font-size:20px;
	font-weight:900;
}

.contact-page .section-1 .sidebar-content .contact-details a {
	color:#fff;
}

.contact-page .section-1 .sidebar-content .contact-details span {
	display:inline-block;
	margin-right:15px;
}

.contact-page .section-1 .sidebar-content .sidebar-cover {
	content:'';
	height:100%;
	right:0;
	top:0;
	background-color:#001722;
	display:block;
	position:absolute;
}

.contact-page .section-1 h3 {
	font-size:35px;
	font-weight:300;
	margin-bottom:45px;
}

.contact-page .section-1 .gform_wrapper ul.gform_fields .row li.gfield:first-child,
.contact-page .section-1 .gform_wrapper ul.gform_fields .row li.gfield:first-child .ginput_container {
	margin-top:0;
}

.contact-page .section-1 .gform_wrapper div.validation_error {
	color:#790000;
	border-color:#790000;
}

.contact-page .section-1 .gform_wrapper .validation_message {
	color:#790000;
}

.contact-page .google-map-section iframe,
.contact-page .google-map-section #map {
	width:100%;
	height:535px;
	display:block;
}

/* Thank you page */
.thank-you-page .section-1 {
	background-repeat:no-repeat;
	background-position:50% 50%;
	background-size:cover;
	padding:230px 0;
	color:#fff;
	font-size:30px;
	font-weight:500;
	line-height:42px;
}

.thank-you-page .section-1 h1 {
	font-size:55px;
	font-weight:300;
	color:#f89100;
}

.thank-you-page .section-1 .btn {
	font-size:17px;
	font-weight:300;
}

/* Portfolio page */
.portfolio-page .portfolio-list div[class^="col-"],
.portfolio-section .portfolio-list div[class^="col-"] {
	margin-bottom:30px;
}

.portfolio-page .portfolio-list img,
.portfolio-section .portfolio-list img {
	cursor:pointer;
	-moz-transition: -moz-transform 0.2s ease-in-out;
	-webkit-transition: -webkit-transform 0.2s ease-in-out;
	-ms-transition: -ms-transform 0.2s ease-in-out;
	-o-transition: -o-transform 0.2s ease-in-out;
	transition: transform 0.2s ease-in-out;
}

.portfolio-page .portfolio-list a:hover img,
.portfolio-section .portfolio-list a:hover img {
	-moz-transform:scale(1.1,1.1);
	-webkit-transform:scale(1.1,1.1);
	-ms-transform:scale(1.1,1.1);
	-o-transform:scale(1.1,1.1);
	transform:scale(1.1,1.1);
	-moz-transition: -moz-transform 0.2s ease-in-out;
	-webkit-transition: -webkit-transform 0.2s ease-in-out;
	-ms-transition: -ms-transform 0.2s ease-in-out;
	-o-transition: -o-transform 0.2s ease-in-out;
	transition: transform 0.2s ease-in-out;
}

.site {
	overflow-x:hidden;
}

.portfolio-page .site,
.front-page .site {
	position:relative;
}

#portfolio-popup {
	background-color:#fff;
	padding:20px 35px;
}

#cboxOverlay {
	background: #000;
}

#cboxWrapper,
#cboxLoadedContent {
	background:#fff; 
}

#cboxClose {
	border: 0;
	padding: 0;
	margin: 0;
	text-indent: 0;
	width: 40px;
	height: 40px;
	top: -22px;
	right:10px;
	background: none;
	color: #ed1c24;
	font-size: 40px;
	text-align: center;
	line-height: 1;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%;
}

.portfolio-thumbnail .col {
	margin-bottom:30px;
	padding:0 15px;
	display:block;
	max-width:25%;
	-moz-flex:0 0 25%;
	-webkit-flex:0 0 25%;
	flex:0 0 25%;
}

.portfolio-thumbnail .col img {
	cursor:pointer;
}

.portfolio-slide {
	padding-top:70px;
}

.portfolio-slide .content-wrap {
	margin-top:-75px;
}

.portfolio-slide .content-wrap h3 {
	font-size:20px;
	margin-bottom:25px;
	padding-bottom:25px;
	font-weight:500;
	border-bottom:1px solid #c3c3c3;
}

.portfolio-nav {
	position:absolute;
	z-index:99999;
}

.portfolio-nav .slick-arrow {
	width:45px;
	height:45px;
	text-align:center;
	font-size:30px;
	line-height:1;
	padding:5px;
	background-color:#e4e4e4;
	cursor:pointer;
	border:1px solid #404040;
	margin-right:15px;
	display:inline-block;
	vertical-align:middle;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%;
}

/* About page */
.about-page .section-2 {
	background-color:#ebebeb;
	padding:90px 0;
}

.about-page .section-2 h3 {
	margin-bottom:85px;
	font-size:50px;
	font-weight:300;
	text-align:center;
}

.about-page .section-2 .row img {
	margin-bottom:25px;
	display:block;
}

.about-page .section-2 .row p:first-of-type {
	margin-bottom:0;
	font-size:20px;
	color:#eb1c24;
	font-weight:900;
}

.about-page .section-2 .row p:first-of-type + p {
	font-weight:900;
}

/* Generic page */
.hero-section {
	background-repeat:no-repeat;
	background-position:50% 50%;
	background-size:cover;
}

.hero-section .d-flex {
	height:328px;
}

.hero-section .page-title {
	margin:0;
	font-size:55px;
	font-weight:300;
	color:#fff;
}

.breadcrumb-section {
	padding:15px 0;
	background-color:#d6d6d6;
	font-size:15px;
}

.breadcrumb-section a {
	color:#ed1c24;
}

body:not(.front-page) .section-1 {
	padding:90px 0;
	background-color:#f1f1f1;
}

body:not(.front-page) .section-1 .entry-content .img-holder {
	position:relative;
	display:inline-block;
	z-index:1;
}

body:not(.front-page) .section-1 .entry-content .img-holder:before {
	content:'';
	height:15px;
	width:49%;
	left:15%;
	background-color:#ed1c24;
	position:absolute;
	bottom:-15px;
}

body:not(.front-page) .section-1 .entry-content .img-holder:after {
	content:'';
	width:100px;
	height:100px;
	top:-15px;
	right:-15px;
	z-index:-1;
	background-color:#001722;
	position:absolute;
	display:block;
}

body:not(.front-page) .section-1 .entry-content h2 {
	font-size:35px;
	font-weight:300;
	color:#000;
	margin-bottom:45px;
}

body:not(.front-page) .section-1 .entry-content ul {
	padding:0;
}

body:not(.front-page) .section-1 .entry-content ul:not([class]) li {
	position:relative;
	list-style-type:none;
	padding-left:35px;
}

body:not(.front-page) .section-1 .entry-content ul:not([class]) li:before {
	content:'\f111';
	font-family:'FontAwesome';
	position:absolute;
	left:5px;
}

.no-scroll {
	overflow-y:hidden;
}

.search .section-1 article {
	margin-bottom:30px;
}


.load-more {
	text-align:center;
	display:none;
	text-transform:uppercase;
}

.slick-dots {
	margin:0;
	padding:0;
	line-height:1;
	position:absolute;
	width:100%;
	text-align:center;
	bottom:30px;
	z-index:999;
}

.slick-dots li {
	list-style-type:none;
	display:inline-block;
	margin:0 5px;
}

.slick-dots li button {
	padding:0;
	width:15px;
	height:15px;
	overflow:hidden;
	text-indent:-999999px;
	display:block;
	border:none;
	background-color:#918c81;
	-moz-border-radius:50%;
	-webkit-border-radius:50%;
	border-radius:50%;
}

.slick-dots li.slick-active button {
	background-color:#000;
}

.hidden {
	display:none;
}

.overflow-hidden {
	overflow:hidden;
}

@media (max-width:1480px) {
	.navbar-brand {
		margin-right: 1%;
		-moz-flex: 0 0 110px;
		-webkit-flex: 0 0 110px;
		flex: 0 0 110px;
	}
}

@media (max-width:1199px) {
	
	.navbar-dark .navbar-nav .menu-item {
		padding-left:10px;
		padding-right:10px;
	}
	
	.navbar-dark .navbar-nav .nav-link {
		font-size: 14px;
	}
	
	.navbar .header-phone {
		margin-right: 1%;
		font-size: 18px;
	}
	
	.navbar .header-phone span {
		padding: 9px;
	}
	
	.navbar .btn {
		padding-left:15px;
		padding-right:15px;
	}
	
	#wrapper-footer-full {
		background-image:none;
	}
	
	.front-page .section-1 .entry-content h2, 
	.front-page .section-2 .entry-content h3, 
	.front-page .section-3 h3, 
	.front-page .section-4 .entry-content h3, 
	.front-page .section-5 h3,
	.testimonials-section h3 {
		font-size: 40px;
	}
	
	.front-page .section-2 .content-image,
	.front-page .section-4 .content-image {
		background-position: 50% 0px;
	}
	
	.front-page .section-2 .entry-content ul li {
		font-size: 18px;
	}
	
	.front-page .section-4 div[class^="col-"] {
		position:relative;
	}
	
	.front-page .section-4 .content-image {
		position: absolute;
		height: 100%;
	}
	
	.front-page .section-4 .entry-content {
		max-height: none;
		padding-left: 15px;
	}
	
	.front-page .section-5 .slick-arrow,
	.testimonials-section .slick-arrow {
		left: -35px;
	}
	
	.front-page .section-5 .slick-arrow.slick-next,
	.testimonials-section .slick-arrow.slick-next {
		right: -20px;
	}
	
	.front-page .section-6 .entry-content {
		max-height: none;
	}
	
	.front-page .section-6 .content-image {
		position:relative;
		height:100%;
	}
	
	.front-page .section-6 iframe {
		height: 100%;
		position: absolute;
	}
	
	.services-page .page-section .d-flex {
		height: 630px;
	}
	
}

@media (max-width:1023px) {
	.navbar-expand-md > .container-fluid {
		-moz-flex-wrap:wrap;
		-webkit-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		-moz-justify-content: center;
		-webkit-justify-content: center;
		justify-content: center;
	}
}

@media (max-width:991px) {
	
	.navbar-brand {
		margin-right: 3%;
	}
	
	.navbar-dark .navbar-nav .menu-item {
		padding-left: 15px;
		padding-right: 15px;
	}
	
	.navbar .nav-menu-wrap {
		margin-bottom: 15px;
		margin-top: 15px;
		-moz-flex:0 0 82%;
		-webkit-flex:0 0 82%;
		flex:0 0 82%;
	}
	
	.navbar .header-phone {
		margin-right: 3%;
		font-size: 25px;
	}
	
	.navbar .header-phone span {
		padding: 5px;
	}
	
	.navbar .btn {
		padding-left: 25px;
		padding-right: 25px;
	}
	
	.front-page .section-1 .entry-content h2, 
	.front-page .section-2 .entry-content h3, 
	.front-page .section-3 h3, 
	.front-page .section-4 .entry-content h3, 
	.front-page .section-5 h3,
	.testimonials-section h3 {
		font-size: 30px;
	}
	
	.front-page .section-2 .entry-content .d-flex {
		height: auto;
		padding: 25px 0;
	}
	
	.front-page .section-2 .content-image {
		height:971px;
	}
	
	.services-page .page-section .d-flex {
		height: 650px;
	}
	
	.testimonials-page .testimonial-item .testimonial-header {
		padding-bottom:15px;
	}
	
	.testimonials-page .testimonial-item .testimonial-header .d-flex {
		height:auto;
		-moz-flex-wrap:wrap;
		-webkit-flex-wrap:wrap;
		flex-wrap:wrap;
	}
	
	.contact-page .section-1 .gform_wrapper ul.gform_fields .row > div:last-child li.gfield:first-child {
		margin-top:16px;
	}
	
	body:not(.front-page).contact-page .section-1 .entry-content .row div[class^="col-"]:first-child {
		margin-bottom: 0;
	}
	
	.contact-page .section-1 .left-content {
		padding-right: 0;
	}
	
	.contact-page .section-1 .sidebar-content {
		padding-left: 0;
		padding-right: 0;
	}
	
}

@media (max-width:767px) {
	
	.navbar-expand-md > .container-fluid {
		padding:0 15px;
		-moz-justify-content: space-between;
		-webkit-justify-content: space-between;
		justify-content: space-between;
	}
	
	.navbar-brand {
		-moz-flex: 0 0 210px;
		-webkit-flex: 0 0 210px;
		flex: 0 0 210px;
	}
	
	.mobile-header-right {
		margin-top: 30px;
		-moz-flex: 0 0 100%;
		-webkit-flex: 0 0 100%;
		flex: 0 0 100%;
		display: -moz-flex;
		display: -webkit-flex;
		display: flex;
		-moz-justify-content: center;
		-webkit-justify-content: center;
		justify-content: center;
	}
	
	.navbar .header-phone {
		-moz-align-self:center;
		-webkit-align-self:center;
		align-self:center;
	}
	
	.navbar-dark .navbar-toggler {
		border:none;
		
	}
	
	.navbar-dark .navbar-toggler-icon {
		background:none;
	}
	
	.navbar-toggler-icon {
		position:relative;
		border-bottom:5px solid #fff;
	}

	.navbar-toggler-icon:before,
	.navbar-toggler-icon:after {
		content:'';
		height:5px;
		width:100%;
		display:block;
		position:absolute;
		top:0;
		background-color:#fff;
		-moz-transition:-moz-transform 0.2s ease-in-out;
		-webkit-transition:-webkit-transform 0.2s ease-in-out;
		-ms-transition:-ms-transform 0.2s ease-in-out;
		-o-transition:-o-transform 0.2s ease-in-out;
		transition:transform 0.2s ease-in-out;
	}

	.navbar-toggler-icon:after {
		top:13px;
	}
	
	.navbar-toggler[aria-expanded="true"] .navbar-toggler-icon {
		border-bottom-color:transparent;
	}
	
	.navbar-toggler[aria-expanded="true"] .navbar-toggler-icon:before {
		top:13px;
		-moz-transform:rotate(45deg);
		-webkit-transform:rotate(45deg);
		-ms-transform:rotate(45deg);
		-o-transform:rotate(45deg);
		transform:rotate(45deg);
		-moz-transition:-moz-transform 0.2s ease-in-out;
		-webkit-transition:-webkit-transform 0.2s ease-in-out;
		-ms-transition:-ms-transform 0.2s ease-in-out;
		-o-transition:-o-transform 0.2s ease-in-out;
		transition:transform 0.2s ease-in-out;
	}
	
	.navbar-toggler[aria-expanded="true"] .navbar-toggler-icon:after {
		-moz-transform:rotate(-45deg);
		-webkit-transform:rotate(-45deg);
		-ms-transform:rotate(-45deg);
		-o-transform:rotate(-45deg);
		transform:rotate(-45deg);
		-moz-transition:-moz-transform 0.2s ease-in-out;
		-webkit-transition:-webkit-transform 0.2s ease-in-out;
		-ms-transition:-ms-transform 0.2s ease-in-out;
		-o-transition:-o-transform 0.2s ease-in-out;
		transition:transform 0.2s ease-in-out;
	}
	
	.navbar .nav-menu-wrap {
		width: 100%;
		margin-right: 0;
		-moz-flex:0 0 100%;
		-webkit-flex:0 0 100%;
		flex:0 0 100%;
	}
	
	.navbar-dark .navbar-nav .menu-item:not(:last-child) {
		margin-bottom: 25px;
	}
	
	.navbar-dark .navbar-nav .nav-link {
		font-size: 17px;
	}
	
	.front-page .section-2 .content-image {
		height: auto;
		position: relative;
	}
	
	.front-page .section-4 .content-image {
		position: relative;
	}
	
	.front-page .section-5 .testimonial-slide .row div[class^="col-"]:last-child,
	.testimonials-section .testimonial-slide .row div[class^="col-"]:last-child {
		margin-top:45px;
	}
	
	.front-page .section-5 .testimonial-slide .slide-image,
	.testimonials-section .testimonial-slide .slide-image {
		max-width:370px;
	}
	
	.front-page .section-5 .testimonial-slide .testimonial-content,
	.testimonials-section .testimonial-slide .testimonial-content {
		padding-left: 35px;
		padding-bottom:30px;
	}
	
	.front-page .section-5 .testimonial-slide .testimonial-content .d-flex,
	.testimonials-section .testimonial-slide .testimonial-content .d-flex {
		height: auto;
	}
	
	.front-page .section-6 .content-image {
		height: 450px;
	}
	
	.services-page .page-section .content-image {
		position: relative;
		height: auto;
		width: 100% !important;
	}
	
	.services-page .page-section.even .content-image {
		right: 0;
	}
	
	.services-page .page-section .d-flex {
		height: auto;
		padding: 50px 0;
	}
	
	body:not(.front-page) .section-1 .entry-content .row div[class^="col-"]:first-child {
		margin-bottom:30px;
	}
	
	body:not(.front-page).testimonials-page .section-1 .entry-content .row div[class^="col-"]:first-child {
		margin-bottom:55px;
	}
	
	body:not(.front-page) .section-1 .entry-content h2 br {
		display:none;
	}
	
	.portfolio-nav {
		position: relative;
	}
	
	.portfolio-slide {
		padding-top: 0;
	}
	
	.portfolio-slide .content-wrap {
		margin-top: 15px;
	}
	
	.about-page .section-2 .row div[class^="col-"]:not(:last-child) {
		margin-bottom:30px;
	}
}

@media (max-width:568px) {
	
	.front-page .section-3 .row img {
		width:100%;
	}
	
	
	.front-page .section-5 .slick-arrow,
	.testimonials-section .slick-arrow {
		left: 0;
	}
	
	.front-page .section-5 .slick-arrow.slick-next,
	.testimonials-section .slick-arrow.slick-next {
		right: 0;
		left:auto;
	}
}

@media (max-width:567px) {
	.mobile-header-right {
		-moz-flex-wrap: wrap;
		-webkit-flex-wrap: wrap;
		flex-wrap: wrap;
	}
	
	.navbar .header-phone {
		margin-right: 0;
		margin-bottom:30px;
	}
	
	#wrapper-footer-full .row div[class^="col-"] {
		margin-bottom: 30px;
	}
	
	#wrapper-footer-full .row div[class^="col-"]:nth-child(2) {
		margin-bottom:0;
	}
	
	#wrapper-footer-full .row div[class^="col-"]:nth-child(3) .widget-title {
		display:none;
	}
	
	.front-page .hero-slider .hero-slide .slide-content {
		margin-left: 0;
		padding: 0 15px;
	}
	
	.front-page .hero-slider .hero-slide .slide-content br {
		display:none;
	}
	
	.front-page .hero-slider .hero-slide .slide-content h1 {
		font-size: 40px;
	}
	
	.front-page .section-4 .content-image {
		margin-right: -15px;
	}
	
	.front-page .section-5 .testimonial-slide .testimonial-slide-wrap,
	.testimonials-section .testimonial-slide .testimonial-slide-wrap {
		margin-left: 15px;
	}
	
	.front-page .section-5 .testimonial-slide .slide-image,
	.testimonials-section .testimonial-slide .slide-image {
		padding: 0 15px;
		max-width:300px;
	}
	
	.front-page .section-5 .testimonial-slide .slide-image:before,
	.testimonials-section .testimonial-slide .slide-image:before {
		width: -moz-calc( 100% - 30px );
		width: -webkit-calc( 100% - 30px );
		width: calc( 100% - 30px );
	}
	
	.front-page .section-5 .testimonial-slide .slide-image:after,
	.testimonials-section .testimonial-slide .slide-image:after {
		right: -5px;
	}
	
	.front-page .section-6 .content-image {
		margin-left: -15px;
	}
	
	
	
	.portfolio-thumbnail .col {
		max-width:50%;
		-moz-flex:0 0 50%;
		-webkit-flex:0 0 50%;
		flex:0 0 50%;
	}
}

@media (max-width:479px) {
	.front-page .section-5 .testimonial-slide .testimonial-content,
	.testimonials-section .testimonial-slide .testimonial-content {
		padding-left: 15px;
		padding-right: 15px;
	}
	
	.hero-section .page-title {
		font-size: 50px;
	}
}